@font-face {
    font-family: Akzidenz;
    src: url(fonts/AkzidenzGrotesk-Medium.otf);
  }
  @font-face {
    font-family: Akzidenz;
    src: url(fonts/AkzidenzGrotesk-MediumItalic.otf);
    font-style: italic;
  }
  
  :root {
    --pad: 5px;
  }
  
  body {
    
    font-family: "Helvetica Neue", "Helvetica", "Arial", Sans-serif;
    font-weight: bold;
    letter-spacing: -0.03rem;
    line-height: 0.97rem;
    font-size: 1rem;
    -webkit-text-size-adjust: none;
    margin: var(--pad);
    color:rgb(175, 175, 175);
    background-color:#000000;
    /*background-image: url("images/waveof.0.jpg");*/
    background-size:cover;
    background-position: center;
    height:100%;
    width:100%;
    margin: 0;
    padding: 0;
    -webkit-font-smoothing: antialiased;
  }
  
  a {
    color: rgb(203, 203, 203);
    text-decoration: none;
  }
  a:hover {
    cursor: pointer;
    font-style: italic;
    
  }
  
  div {
    -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
    -moz-box-sizing: border-box;    /* Firefox, other Gecko */
    box-sizing: border-box;         /* Opera/IE 8+ */
  }
  
  header {
    position: fixed;
    background-color: rgb(0, 0, 0);
    z-index: 1;
    top: 0;
    width: 100%;
    padding-top: var(--pad);
    padding-bottom: var(--pad);
  }
  #scroll-wrapper {
    z-index: -5;
    width:100%;
    height:100%;
  }
  
  #wrapper {
    position: fixed;
    z-index: 10;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100vh;
    padding: 10px;
    animation: animatedBackground 1s linear;
  }
  
  #imprint-wrapper {
    padding: 10px;
  }
  
  .video-wrapper {
    /*min-height: 100vh;*/
    width:100%;
  }
  
  #video {
    width: 100%;
    display: inline-block;
    float: right;
    margin-bottom: 0px;
  }
  #video2 {
    z-index: 120;
    width: 100%;
    display: inline-block;
    float: right;
    margin-bottom: 160px;
  }
  #video3 {
    width: 100%;
    display: inline-block;
    float: right;
    margin-bottom: 160px;
  }
  
  
 
  
  
  
  /*#wrapper:before {
      content: "";
      position: absolute;
      width: 100%;
      height: 100%;
      top: 0%;
      left:0%;
      z-index: -1;
      background: url("images/waveof.0.jpg");
      background-size:cover;
      background-position: center;
      /*animation: blurLoop 30s linear infinite alternate;*/
      /*
      -webkit-transform: rotate(30deg);
      -moz-transform: rotate(30deg);
      -ms-transform: rotate(30deg);
      -o-transform: rotate(30deg);
      transform: rotate(30deg);
  }*/
  @keyframes blurLoop {
    0% {filter: blur(10px); }
    10% {filter: blur(0px); }
    40% {filter: blur(0px); }
    100% {filter: blur(10px); }
  }
  
  @keyframes animatedBackground {
    from{
      filter: blur(4px);
    }
      to{
      filter: blur(0px);
    }
  }
  
  #text-header {
    position: fixed;
    margin: 10px;
    top: 0;
    z-index: 100;
  }


  #titre:hover{
    
    color: #3f3f3f;
    font-size: 2rem;
    vertical-align: right;
    border: 10px;
    background: none;
    transition:0.5s;
    
    }
  #titre{
    
    color: white;
    font-size: 2rem;
    bottom:70%;
    right:5%;
    border: none;
    background: none;
    position:fixed;
    z-index:100;
    font-family: "Helvetica Neue";
    }

    #titre2:hover{
    
      color: #3f3f3f;
      font-size: 3rem;
      vertical-align: right;
      border: 10px;
      background: none;
      transition:0.3s;
      
      }
    #titre2{
      
      color: white;
      font-size: 2rem;
      bottom:2%;
      right:5%;
      border: none;
      background: none;
      position:fixed;
      z-index:100;
      font-family: "Helvetica Neue";
      }

      #titre3:hover{
    
        color: #3f3f3f;
        font-size: 1,4rem;
        vertical-align: left;
        border: 10px;
        background: none;
        transition:0.5s;
        
        }
      #titre3{
        
        color: white;
        font-size: 1,4rem;
        bottom:0%;
        left:1%;
        border: none;
        background: none;
        position:fixed;
        z-index:100;
        font-family: "Helvetica Neue";
        }
  
  #content {
    position: relative;
    width: 100%;
    max-width: 600px;
    margin-top: 150px;
  }
  
  #sg-wrapper {
    position: fixed;
    left: 10px;
    bottom: 10px;
    z-index: 10;
  }
  #sg-wrapper2 {
    position: fixed;
    right: 10px;
    bottom: 10px;
    z-index: 10;
  }


  #sg-mobile-container {
    display:none;
    padding:10px;
    float:left;
  }
  #sg-mobile-container2 {
    display:none;
    padding:10px;
    float:left;
  }
  

  /*#sg-cover {
    animation: jump 5s infinite;
  }*/
  #sg-cover:hover
  {
      filter: blur(2px);
      -webkit-animation-play-state: paused;
      -moz-animation-play-state: paused;
      -o-animation-play-state: paused;
       animation-play-state: paused;
  }
  @keyframes jump {
      0% { transform: translate(0, 0) scale(1, 1); filter: blur(0px); }
      30% { transform: translate(0, -10%) scale(1, 1); filter: blur(0px); }
      100% { transform: translate(0, 0) scale(1, 1); filter: blur(0px); }
  }
  @keyframes jump_wait {
      0% { transform: translate(0, 0) scale(1, 1); }
      8% { transform: translate(0, -10%) scale(1, 1); }
      30% { transform: translate(0, 0) scale(1, 1); }
      100% { transform: translate(0, 0) scale(1, 1); }
  }
  
  @media only screen and (max-width: 900px) {
    #video {
      width:100%;
    }
  
    #sg-wrapper {
      display: none;      
    }
    #sg-wrapper2 {
      display: none;      
    }
  
    #sg-mobile-container {
      display: block;
    }
    #sg-mobile-container2 {
      display: block;
    }
  
    body {
      background-color:rgb(0, 0, 0);
    }
  
    .video-wrapper {
      /*display: flex;
      align-items: center;*/
    }
  }
  
  .img-wrapper {
    width: 200px;
    max-width: 40%;
    position: relative;
    display: inline-block;
    vertical-align: top;
  }
  .full-img-wrapper {
    width: 100%;
    position: relative;
    vertical-align: top;
  }
  
  .img-text {
    vertical-align: top;
    display: inline-block;
    margin-left: 10px;
  
  }
  
  img {
    width: 100%;
    display: block;
    position: relative;
    margin: 0;
  }
  
  .clearb{
    clear:both;
  }

  .text {
    display:none;
    column-count: 2;
    column-gap: var(--pad);
  }
  
  .sect {
    margin-top: 5px;
  }
  
  #buy-button {
    /*font-size: 28px;*/
    display:none;
    padding: 5px;
    border-radius:4px;
    position:absolute;
    bottom: 10px;
    right: 10px;
    background-color: rgba(255, 255, 255, 1);
    background-color: #fff;
    color: #000;
    z-index: 5;
    border: 0.5px solid #000;
    text-align: center;
  }
  
  #buy-button:hover {
    background-color: rgba(255, 255, 255, 1);
    background-color: #eee;
    color: #000;
    cursor: pointer;
    font-style: normal;
  }
  #hero-img{
    width:100%;
    height:6;
 }
  
  @media only screen and (max-width: 600px) {
    #buy-button {
      width: calc(100% - 10px);
      margin: 0 auto;
      bottom:5px;
      right:5px;
    }
    .hideMobile {
      display:none;
    }
    #sg-wrapper{
      /*bottom: 200px;*/
    }
  }
  
  /* ---- */
  nav {
    display: inline;
    margin: 0;
    padding: 0;
    list-style: none;
    text-decoration: none;
  }
  ul {
    display: inline;
    margin: 0;
    padding: 0;
    list-style: none;
    text-decoration: none;
  }
  li {
    display: inline;
    margin: 0;
    padding: 0;
    list-style: none;
    text-decoration: none;
  }
  